<?php 
	defined('C5_EXECUTE') or die("Access Denied.");
	$content = $controller->getContent();
	print '<div data-alert class="alert-box alert">';
	print $content;
	print '<a href="#" class="close">&times;</a>';
	print '</div>';
?>